サービスご利用中のお客さま

ビジネス向けVPSならラピッドサイト

ご契約前の電話相談

ニュース

 

【重要】「Movable Type 」をご利用中のお客様へ脆弱性に関するお知らせ

2010年12月24日

平素よりラピッドサイトのレンタルサーバーをご利用いただき誠にありがとうございます。

この度、シックス・アパート株式会社が提供しております
Movable Type におきましてクロスサイトスクリプティング(XSS)の
脆弱性が確認されました。

遠隔の第三者により、当該製品で管理している情報を閲覧されたり、
変更されたりする可能性がありますためMovable Typeをご利用のお客様は、
最新バージョンへのアップグレードを強く推奨いたします。

-----------------------------------------------------------------------------
▼MovableType5.04へのセキュリティアップデート方法
http://www.rapidsite.jp/support/manual/ap/e_8492.html
▼MovableType4.28へのセキュリティアップデート方法
http://www.rapidsite.jp/support/manual/ap/e_9030.html
-----------------------------------------------------------------------------

ラピッドサイトにて標準搭載し提供しておりますMovable Type は、
本日[2010/12/24]サーバー設定分より最新バージョンを搭載し
提供開始しておりますので、ご安心してご利用ください。

■該当サービス
VPSシリーズ:5.04
VPSスタンバイシリーズ:5.04
RS-12シリーズ:4.28
RSXシリーズ:4.28

対応日:2010/12/24(金)

今後ともどうぞ、ラピッドサイトのレンタルサーバーを
よろしくお願い申し上げます。

 

【重要】「WordPress 」をご利用中のお客様へ脆弱性に関するお知らせ

2010年12月24日

平素よりラピッドサイトのレンタルサーバーをご利用いただき誠にありがとうございます。

WordPressにおきまして、これまでにリリースされたすべての WordPressバージョンに対する
セキュリティアップデートが行われました。

今回のアップデートにて特定の状況において投稿者または寄稿者権限のユーザーが
本来権限のない投稿を編集、公開、削除できてしまうという点が改善されております。

-----------------------------------------------------------------------------
▼WordPress 3.0.3 へのアップデート方法
http://www.rapidsite.jp/support/manual/ap/e_8660.html
-----------------------------------------------------------------------------

ラピッドサイトにて標準搭載し提供しておりますWordPress は、
本日[2010/12/24]サーバー設定分より最新バージョンを搭載し提供開始しております
ので、ご安心してご利用ください。

■該当サービス
VPSシリーズ:3.0.3
VPSスタンバイシリーズ:3.0.3
RS-12シリーズ:3.0.3
RSXシリーズ:3.0.3

対応日:2010/12/24(金)
今後ともどうぞ、ラピッドサイトのレンタルサーバーを
よろしくお願い申し上げます。

今すぐお申し込み
メールでお問い合わせ